@charset "utf-8";
/* CSS Document */

html {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	background-color: #000000;
	color: #FFFFFF;
}

body {
	width: 100%;
	margin: 5 0 0 0;
	padding: 0;
	background-image: url(/images/bg_space.gif);
	background-repeat: repeat;
	border: thin solid #FFFF00;
}
.middle {
	color: #FFFFFF;
	padding: 0em 2em 1em 2em;
	font-size: larger;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.header {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p {
	line-height: 125%;
	text-align: justify;
	background: #000;
}
li {
	line-height: 125%;
	margin: 1em 3em 1em 3em;
	text-align: justify;
}

a {
color:#00CCFF;
	font-size: large;
	text-decoration: underline;
}
a.grey {
	color:#CCCCCC;
	font-size: large;
	text-decoration: underline;
}
a:hover {
	color: #ff0000;
	text-decoration: none;
}

.footer {
	background-color: #000000;
	color: #CCCCCC;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #333333;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table {
	border-collapse:collapse;
}
td.medium {
	font-size: medium;
}
.code {
	font-family: "Courier New", Courier, monospace;
	font-size: small;
	color: #D5F3EE;
}
